<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Shin Getter Robot contro Neo Getter Robot</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Shin_Getter_Robot_contro_Neo_Getter_Robot"/>
<meta name="wx_page_id" content="1516862"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Shin Getter Robot contro Neo Getter Robot" id="wxsec1"><h1 class="pagetitle" id="wx1">Shin Getter Robot contro Neo Getter Robot</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_anime_e_manga.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_anime_e_manga.png" wx:page_id="734432" id="wx4"><img src="/wit/Immagine:Stub_anime_e_manga.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Anime_e_manga" title="Anime e manga" wx:linktype="known" wx:pagename="Anime_e_manga" wx:page_id="749569" id="wx7">anime e manga</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Shin_Getter_Robot_contro_Neo_Getter_Robot&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Avvisounicode" page_id="126051"/>
<div style="position:absolute; z-index:100; right:10px; top:12px;" class="icona del titolo" id="wx12">
<div style="position: relative; width: 25px; height: 40px; overflow: hidden" id="wx13">
<div style="position: absolute; top: 0px; left: 0px; font-size: 100px; overflow: hidden; line-height: 100px; z-index: 3; font-size:150pt;" id="wx14"><a href="/wit/Aiuto:Unicode" title="Aiuto:Unicode" wx:linktype="known" wx:pagename="Aiuto:Unicode" id="wx15"><span title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." id="wx16">   </span></a></div>

<div style="position: absolute; top: 0px; left: 0px; z-index: 2" id="wx17"><a href="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." wx:linktype="image" wx:pagename="Immagine:Nuvola_mimetypes_charnotfound.PNG" wx:page_id="1203035" id="wx18"><img src="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" alt="Se hai problemi nella visualizzazione dei caratteri, clicca qui." width="25" id="wx19"/></a></div>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Fumetto_e_animazione" page_id="666395"/>
<div class="floatright" id="wx20">
<table class="sinossifumetti" width="300" style="width: 300px; border-collapse: separate; border-spacing: 2px; font-size: 90%; border: #AAA 1px solid; border-top: #AAA 0px solid; border-bottom: #AAA 2px solid;" id="wx21">
<caption style="width: 300px; font-size: 114%; background-color: #47616C; color: white; font-weight: bold; border: #AAA 1px solid; border-bottom: 0; border-top: #AAA 1px solid;" id="wx22"><i id="wx23">Shin Getter Robot contro Neo Getter Robot</i><br id="wx24"/>
<span style="font-size: smaller; display: block; background: white; color: black;" id="wx25">OAV anime</span></caption>

<tr id="wx26">
<th colspan="2" style="color: black; background-color: white; text-align: center;" id="wx27">
<div class="wx_image" wx:align="none" id="wx28"><a href="/wit/Immagine:Shin_Getter_contro_Neo_Getter.jpg" title="Copertina del primo DVD dell'edizione italiana (Dynamic Italia)" wx:linktype="image" wx:pagename="Immagine:Shin_Getter_contro_Neo_Getter.jpg" wx:page_id="1516865" id="wx29"><img src="/wit/Immagine:Shin_Getter_contro_Neo_Getter.jpg" alt="Copertina del primo DVD dell'edizione italiana (Dynamic Italia)" width="280" height="330" id="wx30"/></a></div>
</th>
</tr>

<tr id="wx31">
<td colspan="2" style="color: black; background-color: white; border-bottom: 1px solid #AAA; text-align: center; font-size: 90%; font-style: italic;" id="wx32">
<p id="wx33">Copertina del primo DVD dell'edizione italiana (<a href="/wit/Dynamic_Italia" title="Dynamic Italia" wx:linktype="known" wx:pagename="Dynamic_Italia" wx:page_id="548928" id="wx34">Dynamic Italia</a>)</p>
</td>
</tr>

<tr id="wx35">
<th scope="row" id="wx36">
<p id="wx37">Titolo originale</p>
</th>
<td style="font-style: italic; border-bottom: 2px solid #EFEFEF;" id="wx38">
<p id="wx39">Shin Gettâ Robo tai Neo Gettâ Robo</p>
</td>
</tr>

<tr id="wx40">
<th scope="row" id="wx41">
<p id="wx42">Autori</p>
</th>
<td id="wx43">
<ul id="wx44">
<li id="wx45"><a href="/wit/Go_Nagai" title="Go Nagai" wx:linktype="known" wx:pagename="Go_Nagai" wx:page_id="238263" id="wx46">Go Nagai</a></li>

<li id="wx47"><a href="/wit/Ken_Ishikawa" title="Ken Ishikawa" wx:linktype="known" wx:pagename="Ken_Ishikawa" wx:page_id="690611" id="wx48">Ken Ishikawa</a></li>
</ul>
</td>
</tr>

<tr id="wx49">
<th scope="row" id="wx50"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx51">Regia</a></th>
<td id="wx52"><a href="/wit/Jun_Kawagoe" class="new" title="Jun Kawagoe" wx:linktype="unknown" wx:pagename="Jun_Kawagoe" id="wx53">Jun Kawagoe</a> </td>
</tr>

<tr id="wx54">
<th scope="row" id="wx55">
<p id="wx56">Soggetto</p>
</th>
<td id="wx57"><a href="/wit/Shinzo_Fujita" class="new" title="Shinzo Fujita" wx:linktype="unknown" wx:pagename="Shinzo_Fujita" id="wx58">Shinzo Fujita</a> </td>
</tr>

<tr id="wx59">
<th scope="row" id="wx60"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx61">Sceneggiatura</a></th>
<td id="wx62"><a href="/wit/Shinzo_Fujita" class="new" title="Shinzo Fujita" wx:linktype="unknown" wx:pagename="Shinzo_Fujita" id="wx63">Shinzo Fujita</a> </td>
</tr>

<tr id="wx64">
<th scope="row" id="wx65"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx66">Character design</a></th>
<td id="wx67">
<ul id="wx68">
<li id="wx69"><a href="/wit/Fujio_Suzuki" class="new" title="Fujio Suzuki" wx:linktype="unknown" wx:pagename="Fujio_Suzuki" id="wx70">Fujio Suzuki</a></li>

<li id="wx71"><a href="/wit/Ken_Ishikawa" title="Ken Ishikawa" wx:linktype="known" wx:pagename="Ken_Ishikawa" wx:page_id="690611" id="wx72">Ken Ishikawa</a> <small id="wx73">originale</small></li>
</ul>
</td>
</tr>

<tr id="wx74">
<th scope="row" id="wx75"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx76">Mecha design</a></th>
<td id="wx77">
<ul id="wx78">
<li id="wx79"><a href="/wit/Fujio_Suzuki" class="new" title="Fujio Suzuki" wx:linktype="unknown" wx:pagename="Fujio_Suzuki" id="wx80">Fujio Suzuki</a></li>

<li id="wx81"><a href="/wit/Ken_Ishikawa" title="Ken Ishikawa" wx:linktype="known" wx:pagename="Ken_Ishikawa" wx:page_id="690611" id="wx82">Ken Ishikawa</a> <small id="wx83">originale</small></li>
</ul>
</td>
</tr>

<tr id="wx84">
<th scope="row" id="wx85"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx86">Animazione</a></th>
<td id="wx87"><a href="/wit/Fujio_Suzuki" class="new" title="Fujio Suzuki" wx:linktype="unknown" wx:pagename="Fujio_Suzuki" id="wx88">Fujio Suzuki</a> </td>
</tr>

<tr id="wx89">
<th scope="row" id="wx90">
<p id="wx91">Studio</p>
</th>
<td id="wx92">
<ul id="wx93">
<li id="wx94"><a href="/wit/Dynamic_Planning" class="new" title="Dynamic Planning" wx:linktype="unknown" wx:pagename="Dynamic_Planning" id="wx95">Dynamic Planning</a></li>

<li id="wx96"><a href="/wit/Brains_Base" class="new" title="Brains Base" wx:linktype="unknown" wx:pagename="Brains_Base" id="wx97">Brains Base</a></li>
</ul>
</td>
</tr>

<tr id="wx98">
<th scope="row" id="wx99"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx100">Musiche</a></th>
<td id="wx101"><a href="/wit/Kazuo_Nobuta" class="new" title="Kazuo Nobuta" wx:linktype="unknown" wx:pagename="Kazuo_Nobuta" id="wx102">Kazuo Nobuta</a> </td>
</tr>

<tr id="wx103">
<th scope="row" id="wx104">
<p id="wx105">1ª edizione</p>
</th>
<td id="wx106"><a href="/wit/21_dicembre" title="21 dicembre" wx:linktype="known" wx:pagename="21_dicembre" wx:page_id="4974" id="wx107">21 dicembre</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx108">2000</a>
<p id="wx109">– <a href="/wit/25_giugno" title="25 giugno" wx:linktype="known" wx:pagename="25_giugno" wx:page_id="5135" id="wx110">25 giugno</a> <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx111">2001</a></p>
</td>
</tr>

<tr id="wx112">
<th scope="row" id="wx113">
<p id="wx114">Episodi</p>
</th>
<td id="wx115">
<p id="wx116">4 <small id="wx117">(completa)</small></p>
</td>
</tr>

<tr id="wx118">
<th scope="row" id="wx119">
<p id="wx120">Durata ep.</p>
</th>
<td id="wx121">
<p id="wx122">30'</p>
</td>
</tr>

<tr id="wx123">
<th scope="row" id="wx124">
<p id="wx125">1ª edizione <span title="italiana" id="wx126">it.</span></p>
</th>
<td id="wx127"><a href="/wit/12_novembre" title="12 novembre" wx:linktype="known" wx:pagename="12_novembre" wx:page_id="5292" id="wx128">12 novembre</a> <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx129">2001</a></td>
</tr>

<tr id="wx130">
<th scope="row" id="wx131">
<p id="wx132">Episodi <span title="italiani" id="wx133">it.</span></p>
</th>
<td id="wx134">
<p id="wx135">1 <small id="wx136">(interrotta)</small></p>
</td>
</tr>

<tr id="wx137">
<th scope="row" id="wx138">
<p id="wx139">Genere</p>
</th>
<td style="border-top: 2px solid #EFEFEF;" id="wx140">
<ul id="wx141">
<li id="wx142"><a href="/wit/Sh%C5%8Dnen" title="Shōnen" wx:linktype="known" wx:pagename="Shōnen" wx:page_id="435465" id="wx143">Shōnen</a></li>

<li id="wx144"><a href="/wit/Fantascienza" title="Fantascienza" wx:linktype="known" wx:pagename="Fantascienza" wx:page_id="1840" id="wx145">Fantascienza</a></li>

<li id="wx146"><a href="/wit/Mecha" title="Mecha" wx:linktype="known" wx:pagename="Mecha" wx:page_id="8911" id="wx147">Mecha</a></li>
</ul>
</td>
</tr>

<tr style="border-top-width: 1px; border-top-style: solid; border-top-color: rgb(170, 170, 170);" id="wx148">
<th colspan="2" style="text-align: center; padding: 0px;" id="wx149">
<p id="wx150">Cronologia</p>
</th>
</tr>

<tr id="wx151">
<td colspan="2" id="wx152">
<ol start="4" style="font-style:italic" id="wx153">
<li id="wx154"><a href="/wit/Getter_Robot_-_The_Last_Day" title="Getter Robot - The Last Day" wx:linktype="known" wx:pagename="Getter_Robot_-_The_Last_Day" wx:page_id="761600" id="wx155">Getter Robot - The Last Day</a></li>

<li id="wx156"><b id="wx157">Shin Getter Robot contro Neo Getter Robot</b></li>

<li id="wx158"><a href="/wit/Getter_Robot_re:model" title="Getter Robot re:model" wx:linktype="known" wx:pagename="Getter_Robot_re:model" wx:page_id="1516891" id="wx159">Getter Robot re:model</a></li>
</ol>
</td>
</tr>

<tr style="border-top-width: 1px; border-top-style: solid; border-top-color: rgb(170, 170, 170);" id="wx160">
<td colspan="2" style="text-align: center; font-size: 90%; padding: 0; color: white; background-color: #47616C;" id="wx161"><b id="wx162">Dynamic Planning / Brains Base</b></td>
</tr>

<tr style="border-top-width: 1px; border-top-style: solid; border-top-color: rgb(170, 170, 170);" id="wx163">
<td class="noprint" colspan="2" style="text-align: center; padding: 0; font-size: 90%; background-color: #efefef;" id="wx164"><a href="/wit/Portale:Anime_e_manga" class="new" title="Portale:Anime e manga" wx:linktype="unknown" wx:pagename="Portale:Anime_e_manga" id="wx165">Anime e manga</a>
<p id="wx166"> <small id="wx167">(<a href="/wit/Template:Fumetto_e_animazione/man" title="Template:Fumetto e animazione/man" wx:linktype="known" wx:pagename="Template:Fumetto_e_animazione/man" wx:page_id="775974" id="wx168">uso del template</a>)</small></p>
</td>
</tr>
</table>
</div>

<i id="wx169"><b id="wx170">Shin Getter Robot contro Neo Getter Robot</b></i> <span style="font-weight: normal" id="wx171">(<span class="t_nihongo_kanji" lang="ja" id="wx172">真ゲッターロボ対ネオゲッターロボ</span><span class="t_nihongo_virgola" style="display:none" id="wx173">,</span><i id="wx174"><span class="t_nihongo_romaji" id="wx175"> Shin Gettâ Robo tai Neo Gettâ Robo</span></i><span class="t_nihongo_aiuto" id="wx176"><a href="/wit/Aiuto:Giapponese" title="Aiuto:Giapponese" wx:linktype="known" wx:pagename="Aiuto:Giapponese" id="wx177"><span class="t_nihongo_icona" style="color:#00e;font:bold 80% sans-serif;text-decoration:none;padding:0 .1em;" id="wx178"><sup id="wx179">?</sup></span></a></span>)</span>
<p id="wx180"><wx:templateend start="wx_t3"/> è una serie di 4 <a href="/wit/Original_Animated_Video" title="Original Animated Video" wx:linktype="known" wx:pagename="Original_Animated_Video" wx:page_id="662619" id="wx181">OAV</a> <a href="/wit/Mecha" title="Mecha" wx:linktype="known" wx:pagename="Mecha" wx:page_id="8911" id="wx182">mecha</a> basati sui personaggi della <i id="wx183"><a href="/wit/Getter_Saga" title="Getter Saga" wx:linktype="known" wx:pagename="Getter_Saga" wx:page_id="1516973" id="wx184">Getter Saga</a></i> di <a href="/wit/Go_Nagai" title="Go Nagai" wx:linktype="known" wx:pagename="Go_Nagai" wx:page_id="238263" id="wx185">Go Nagai</a> e <a href="/wit/Ken_Ishikawa" title="Ken Ishikawa" wx:linktype="known" wx:pagename="Ken_Ishikawa" wx:page_id="690611" id="wx186">Ken Ishikawa</a> (e in particolare su <i id="wx187"><a href="/wit/Getter_Robot_Go" title="Getter Robot Go" wx:linktype="known" wx:pagename="Getter_Robot_Go" wx:page_id="1515977" id="wx188">Getter Robot Go</a></i> e <i id="wx189"><a href="/wit/Shin_Getter_Robot" title="Shin Getter Robot" wx:linktype="known" wx:pagename="Shin_Getter_Robot" wx:page_id="1516006" id="wx190">Shin Getter Robot</a></i>).</p>

<p id="wx191">I 4 episodi sono usciti in <a href="/wit/Giappone" title="Giappone" wx:linktype="known" wx:pagename="Giappone" wx:page_id="1617889" id="wx192">Giappone</a> dal <a href="/wit/21_dicembre" title="21 dicembre" wx:linktype="known" wx:pagename="21_dicembre" wx:page_id="4974" id="wx193">21 dicembre</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx194">2000</a> al <a href="/wit/25_giugno" title="25 giugno" wx:linktype="known" wx:pagename="25_giugno" wx:page_id="5135" id="wx195">25 giugno</a> <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx196">2001</a>, mentre in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx197">Italia</a> è stato pubblicato solo il primo episodio in VHS e DVD dalla <a href="/wit/Dynamic_Italia" title="Dynamic Italia" wx:linktype="known" wx:pagename="Dynamic_Italia" wx:page_id="548928" id="wx198">Dynamic Italia</a>, che ha successivamente perso i diritti della serie a vantaggio della <a href="/wit/D/visual" title="D/visual" wx:linktype="known" wx:pagename="D/visual" wx:page_id="547016" id="wx199">d/visual</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx200">Voci correlate</h2>

<ul id="wx201">
<li id="wx202"><a href="/wit/Getter_Robot" title="Getter Robot" wx:linktype="known" wx:pagename="Getter_Robot" wx:page_id="569122" id="wx203">Getter Robot</a></li>

<li id="wx204"><a href="/wit/Mecha" title="Mecha" wx:linktype="known" wx:pagename="Mecha" wx:page_id="8911" id="wx205">Mecha</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx206">Collegamenti esterni</h2>

<ul id="wx207">
<li id="wx208"><a href="http://www.bandaivisual.co.jp/neo_getter/" class="external text" wx:linktype="external" rel="nofollow" id="wx209">Sito ufficiale</a></li>

<li id="wx210"><wx:template id="wx_t4" pagename="Template:Ann_anime" page_id="713216"/>
<p id="wx211">(<span style="font-weight:bolder; font-size:80%" id="wx212"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx213">EN</a></span>) Scheda sull'anime <i id="wx214"><a href="http://www.animenewsnetwork.com/encyclopedia/anime.php?id=1095" class="external text" wx:linktype="external" rel="nofollow" id="wx215">Shin Getter Robot contro Neo Getter Robot</a></i> dell'<a href="/wit/Anime_News_Network" title="Anime News Network" wx:linktype="known" wx:pagename="Anime_News_Network" wx:page_id="1094277" id="wx216">Anime News Network</a>'s Encyclopedia</p>
</li>
</ul>

<wx:templateend start="wx_t4"/>
<ul id="wx217">
<li id="wx218"><wx:template id="wx_t5" pagename="Template:Imdb" page_id="86245"/>
<p id="wx219">Scheda su <a href="http://italian.imdb.com/title/tt0423179" class="external text" wx:linktype="external" rel="nofollow" id="wx220"><i id="wx221">Shin Getter Robot contro Neo Getter Robot</i></a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx222">Internet Movie Database</a><wx:templateend start="wx_t5"/>
</p>
</li>

<li id="wx223"><a href="http://www.encirobot.com/neog/neog-ind.asp" class="external text" wx:linktype="external" rel="nofollow" id="wx224">Shin Getter Robot contro Neo Getter Robot</a>
<p id="wx225">sull'Enciclo*Robo*Pedia</p>
</li>
</ul>

<wx:template id="wx_t6" pagename="Template:Getter" page_id="1516974"/>
<div class="radius" style="clear:both; margin-top:0.5em; text-align:center; background:#F1FAFF; border:3px solid #5e7d92; font-size:95%;" id="wx226">
<p id="wx227">[[Immagine:<a href="/wit/Portale:Anime_e_manga/icona" class="new" title="Portale:Anime e manga/icona" wx:linktype="unknown" wx:pagename="Portale:Anime_e_manga/icona" id="wx228">Portale:Anime e manga/icona</a>|25px|Parte del progetto Anime e manga|left]]</p>

<div class="wx_image" wx:align="right" id="wx229"><a href="/wit/Immagine:Wikipe-tan_in_navy_uniform.png" title="" wx:linktype="image" wx:pagename="Immagine:Wikipe-tan_in_navy_uniform.png" id="wx230"><img src="/wit/Immagine:Wikipe-tan_in_navy_uniform.png" alt="" width="46" id="wx231"/></a></div>

<div style="-moz-border-radius-topright: 0.75em; -moz-border-radius-topleft: 0.75em; background:#47616C; height:2em;" id="wx232"><span style="font-size:120%; color:#ffffff;" id="wx233"><b id="wx234"><a href="/wit/Getter_Saga" title="Getter Saga" wx:linktype="known" wx:pagename="Getter_Saga" wx:page_id="1516973" id="wx235"><font color="white" id="wx236">Getter Saga</font></a></b></span></div>

<div style="background:#F1FAFF; text-align: center; padding: 5px;" id="wx237">
<p id="wx238"><a href="/wit/Getter_Robot" title="Getter Robot" wx:linktype="known" wx:pagename="Getter_Robot" wx:page_id="569122" id="wx239">Getter Robot</a> · <a href="/wit/Getter_Robot_G" title="Getter Robot G" wx:linktype="known" wx:pagename="Getter_Robot_G" wx:page_id="1515953" id="wx240">Getter Robot G</a> · <a href="/wit/Getter_Robot_Go" title="Getter Robot Go" wx:linktype="known" wx:pagename="Getter_Robot_Go" wx:page_id="1515977" id="wx241">Getter Robot Go</a> · <a href="/wit/Shin_Getter_Robot" title="Shin Getter Robot" wx:linktype="known" wx:pagename="Shin_Getter_Robot" wx:page_id="1516006" id="wx242">Shin Getter Robot</a></p>

<p id="wx243"><em id="wx244">Spin-off</em>: <a href="/wit/Getter_Robot_-_The_Last_Day" title="Getter Robot - The Last Day" wx:linktype="known" wx:pagename="Getter_Robot_-_The_Last_Day" wx:page_id="761600" id="wx245">Getter Robot - The Last Day</a> · <a href="/wit/Shin_Getter_Robot_contro_Neo_Getter_Robot" title="Shin Getter Robot contro Neo Getter Robot" wx:linktype="self" wx:pagename="Shin_Getter_Robot_contro_Neo_Getter_Robot" wx:page_id="1516862" id="wx246">Shin Getter Robot contro Neo Getter Robot</a> · <a href="/wit/Getter_Robot_Ark" title="Getter Robot Ark" wx:linktype="known" wx:pagename="Getter_Robot_Ark" wx:page_id="1516823" id="wx247">Getter Robot Ark</a> · <a href="/wit/Getter_Robot_re:model" title="Getter Robot re:model" wx:linktype="known" wx:pagename="Getter_Robot_re:model" wx:page_id="1516891" id="wx248">Getter Robot re:model</a></p>

<hr id="wx249"/>
<p id="wx250"><em id="wx251">Personaggi</em>: <a href="/wit/Ryoma_Nagare" class="new" title="Ryoma Nagare" wx:linktype="unknown" wx:pagename="Ryoma_Nagare" id="wx252">Ryoma Nagare</a> · <a href="/wit/Hayato_Jin" class="new" title="Hayato Jin" wx:linktype="unknown" wx:pagename="Hayato_Jin" id="wx253">Hayato Jin</a> · <a href="/wit/Musashi_Tomoe" class="new" title="Musashi Tomoe" wx:linktype="unknown" wx:pagename="Musashi_Tomoe" id="wx254">Musashi Tomoe</a> · <a href="/wit/Benkei_Kurama" class="new" title="Benkei Kurama" wx:linktype="unknown" wx:pagename="Benkei_Kurama" id="wx255">Benkei Kurama</a> · <a href="/wit/Professor_Saotome" class="new" title="Professor Saotome" wx:linktype="unknown" wx:pagename="Professor_Saotome" id="wx256">Professor Saotome</a> · <a href="/wit/Michiru_Saotome" class="new" title="Michiru Saotome" wx:linktype="unknown" wx:pagename="Michiru_Saotome" id="wx257">Michiru Saotome</a> · <a href="/wit/Go_Ichimonji" class="new" title="Go Ichimonji" wx:linktype="unknown" wx:pagename="Go_Ichimonji" id="wx258">Go Ichimonji</a> · <a href="/wit/Sho_Tachibana" class="new" title="Sho Tachibana" wx:linktype="unknown" wx:pagename="Sho_Tachibana" id="wx259">Sho Tachibana</a> · <a href="/wit/Gai_Masamichi" class="new" title="Gai Masamichi" wx:linktype="unknown" wx:pagename="Gai_Masamichi" id="wx260">Gai Masamichi</a></p>
</div>

<div style="-moz-border-radius-bottomright: 0.75em; -moz-border-radius-bottomleft: 0.75em; padding:2px; background:#47616C; color: #FFFFCC;" id="wx261">
<p id="wx262"><b id="wx263"><a href="/wit/Portale:Anime_e_manga" class="new" title="Portale:Anime e manga" wx:linktype="unknown" wx:pagename="Portale:Anime_e_manga" id="wx264"><font color="white" id="wx265">Portale Anime e manga</font></a></b></p>
</div>
</div>

<wx:templateend start="wx_t6"/>
<wx:template id="wx_t7" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx266">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx267">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di fantascienza" id="wx268"><a href="/wit/Immagine:Stub_fantascienza.png" title="fantascienza" wx:linktype="image" wx:pagename="Immagine:Stub_fantascienza.png" wx:page_id="485269" id="wx269"><img src="/wit/Immagine:Stub_fantascienza.png" alt="fantascienza" width="25" height="25" id="wx270"/></a> <b id="wx271"><a href="/wit/Portale:fantascienza" class="new" title="Portale:fantascienza" wx:linktype="unknown" wx:pagename="Portale:fantascienza" id="wx272">Portale Fantascienza</a></b>
<p id="wx273">:  accedi alle voci di Wikipedia che parlano di fantascienza</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t7"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Shin_Getter_Robot_contro_Neo_Getter_Robot" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx274">Categorie</a>: <span dir="ltr" id="wx275"><a href="/wit/Categoria:Stub_anime_e_manga" title="Categoria:Stub anime e manga" wx:linktype="known" wx:pagename="Categoria:Stub_anime_e_manga" wx:page_id="642525" id="wx276">Stub anime e manga</a></span> | <span dir="ltr" id="wx277"><a href="/wit/Categoria:Sh%C5%8Dnen" title="Categoria:Shōnen" wx:linktype="known" wx:pagename="Categoria:Shōnen" wx:page_id="717897" id="wx278">Shōnen</a></span> | <span dir="ltr" id="wx279"><a href="/wit/Categoria:Anime" title="Categoria:Anime" wx:linktype="known" wx:pagename="Categoria:Anime" wx:page_id="24670" id="wx280">Anime</a></span> | <span dir="ltr" id="wx281"><a href="/wit/Categoria:Mecha" title="Categoria:Mecha" wx:linktype="known" wx:pagename="Categoria:Mecha" wx:page_id="1401385" id="wx282">Mecha</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Shin_Getter_Robo_vs_Neo_Getter_Robo" class="external" wx:linktype="interwiki" wx:pagename="en:Shin_Getter_Robo_vs_Neo_Getter_Robo" id="wx283">English</a> | <a href="http://ja.wikipedia.org/wiki/%E7%9C%9F%E3%82%B2%E3%83%83%E3%82%BF%E3%83%BC%E3%83%AD%E3%83%9C#.E7.9C.9F.E3.82.B2.E3.83.83.E3.82.BF.E3.83.BC.E3.83.AD.E3.83.9C.E5.AF.BE.E3.83.8D.E3.82.AA.E3.82.B2.E3.83.83.E3.82.BF.E3.83.BC.E3.83.AD.E3.83.9C" class="external" wx:linktype="interwiki" wx:pagename="ja:真ゲッターロボ" wx:fragment=".E7.9C.9F.E3.82.B2.E3.83.83.E3.82.BF.E3.83.BC.E3.83.AD.E3.83.9C.E5.AF.BE.E3.83.8D.E3.82.AA.E3.82.B2.E3.83.83.E3.82.BF.E3.83.BC.E3.83.AD.E3.83.9C" id="wx284">日本語</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx285">anime e manga</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="tipo">
<p id="wx286">anime</p>
</wx:argument><wx:argument name="sottotipo">
<p id="wx287">OAV</p>
</wx:argument><wx:argument name="paese">
<p id="wx288">Giappone</p>
</wx:argument><wx:argument name="lingua originale">
<p id="wx289">giapponese</p>
</wx:argument><wx:argument name="titolo italiano">
<p id="wx290">Shin Getter Robot contro Neo Getter Robot</p>
</wx:argument><wx:argument name="titolo">
<p id="wx291">真ゲッターロボ対ネオゲッターロボ</p>
</wx:argument><wx:argument name="titolo traslitterato">
<p id="wx292">Shin Gettâ Robo tai Neo Gettâ Robo</p>
</wx:argument><wx:argument name="titolo pronuncia"/><wx:argument name="autore">
<p id="wx293">Go Nagai</p>
</wx:argument><wx:argument name="autore nota"/><wx:argument name="autore 2">
<p id="wx294">Ken Ishikawa</p>
</wx:argument><wx:argument name="autore 2 nota"/><wx:argument name="sceneggiatore">
<p id="wx295">Shinzo Fujita</p>
</wx:argument><wx:argument name="sceneggiatore nota"/><wx:argument name="testi">
<p id="wx296">Shinzo Fujita</p>
</wx:argument><wx:argument name="testi nota"/><wx:argument name="regista">
<p id="wx297">Jun Kawagoe</p>
</wx:argument><wx:argument name="regista nota"/><wx:argument name="disegnatore"/><wx:argument name="disegnatore nota"/><wx:argument name="character design">
<p id="wx298">Fujio Suzuki</p>
</wx:argument><wx:argument name="character design nota"/><wx:argument name="character design 2">
<p id="wx299">Ken Ishikawa</p>
</wx:argument><wx:argument name="character design 2 nota">
<p id="wx300">originale</p>
</wx:argument><wx:argument name="mecha design">
<p id="wx301">Fujio Suzuki</p>
</wx:argument><wx:argument name="mecha design nota"/><wx:argument name="mecha design 2">
<p id="wx302">Ken Ishikawa</p>
</wx:argument><wx:argument name="mecha design 2 nota">
<p id="wx303">originale</p>
</wx:argument><wx:argument name="animatore">
<p id="wx304">Fujio Suzuki</p>
</wx:argument><wx:argument name="animatore nota"/><wx:argument name="direttore artistico"/><wx:argument name="direttore artistico nota"/><wx:argument name="musica">
<p id="wx305">Kazuo Nobuta</p>
</wx:argument><wx:argument name="musica nota"/><wx:argument name="studio">
<p id="wx306">Dynamic Planning</p>
</wx:argument><wx:argument name="studio nota"/><wx:argument name="studio 2">
<p id="wx307">Brains Base</p>
</wx:argument><wx:argument name="studio 2 nota"/><wx:argument name="genere">
<p id="wx308">Shōnen</p>
</wx:argument><wx:argument name="genere nota"/><wx:argument name="genere 2">
<p id="wx309">Fantascienza</p>
</wx:argument><wx:argument name="genere 2 nota"/><wx:argument name="genere 3">
<p id="wx310">Mecha</p>
</wx:argument><wx:argument name="genere 3 nota"/><wx:argument name="temi"/><wx:argument name="episodi">
<p id="wx311">4</p>
</wx:argument><wx:argument name="episodi nota"/><wx:argument name="episodi totali">
<p id="wx312">4</p>
</wx:argument><wx:argument name="durata episodi">
<p id="wx313">30'</p>
</wx:argument><wx:argument name="rete"/><wx:argument name="rete nota"/><wx:argument name="data inizio">
<a href="/wit/21_dicembre" title="21 dicembre" wx:linktype="known" wx:pagename="21_dicembre" wx:page_id="4974" id="wx314">21 dicembre</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx315">2000</a>
</wx:argument><wx:argument name="data fine">
<a href="/wit/25_giugno" title="25 giugno" wx:linktype="known" wx:pagename="25_giugno" wx:page_id="5135" id="wx316">25 giugno</a> <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx317">2001</a>
</wx:argument><wx:argument name="censura"/><wx:argument name="rete Italia"/><wx:argument name="rete Italia nota"/><wx:argument name="data inizio Italia">
<a href="/wit/12_novembre" title="12 novembre" wx:linktype="known" wx:pagename="12_novembre" wx:page_id="5292" id="wx318">12 novembre</a> <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx319">2001</a>
</wx:argument><wx:argument name="data fine Italia"/><wx:argument name="episodi Italia">
<p id="wx320">1</p>
</wx:argument><wx:argument name="episodi Italia nota"/><wx:argument name="episodi totali Italia">
<p id="wx321">int</p>
</wx:argument><wx:argument name="durata episodi Italia"/><wx:argument name="censura Italia"/><wx:argument name="testi italiani"/><wx:argument name="testi italiani nota"/><wx:argument name="testi italiani 2"/><wx:argument name="testi italiani 2 nota"/><wx:argument name="doppiatore italiano"/><wx:argument name="doppiatore italiano nota">
<p id="wx322">studio</p>
</wx:argument><wx:argument name="doppiatore italiano 2"/><wx:argument name="doppiatore italiano 2 nota">
<p id="wx323">direttore</p>
</wx:argument><wx:argument name="posizione serie">
<p id="wx324">5</p>
</wx:argument><wx:argument name="precedente">
<p id="wx325">Getter Robot - The Last Day</p>
</wx:argument><wx:argument name="successivo">
<p id="wx326">Getter Robot re:model</p>
</wx:argument><wx:argument name="immagine">
<p id="wx327">Shin Getter contro Neo Getter.jpg</p>
</wx:argument><wx:argument name="didascalia">
<p id="wx328">Copertina del primo DVD dell'edizione italiana (<a href="/wit/Dynamic_Italia" title="Dynamic Italia" wx:linktype="known" wx:pagename="Dynamic_Italia" wx:page_id="548928" id="wx329">Dynamic Italia</a>)</p>
</wx:argument><wx:argument name="posizione template"/><wx:argument name="incipit"/></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx330">1095</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx331">0423179</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx332">fantascienza</p>
</wx:argument></wx:templatearguments>
</html>
